import { NativeWindow } from '../window/native-window';
import { WindowOptions } from '../window/window-options';
export * from '../engine/sdl/image/image';
export * from '../engine/sdl/canvas/sdl-context';
export * from '../engine/sdl/canvas/sdl-canvas';
export declare function confirm(message?: string): boolean;
export declare function cancelAnimationFrame(request: number): void;
export declare function requestAnimationFrame(callback: FrameRequestCallback): void;
export declare function alert(message?: string): void;
export declare function createWindow(opts?: WindowOptions): NativeWindow;
